| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
CompilationHandler

# Method CompilationHandler()->get_default_module()

Method get_default_module

  `mapping(string:mixed)|object get_default_module()`

Description

  Returns the default module from which global symbols will be fetched.

Returns

  Returns the default module, or `0` (zero).

  If `0` (zero) is returned the compiler use the mapping returned by all_constants() as fallback.

See also

  get_predefines()